'use strict';

var _commonjsHelpers = require('./_commonjsHelpers.js');
var cytoscapeCoseBilkent = require('../node_modules/.pnpm/cytoscape-cose-bilkent@4.1.0_cytoscape@3.33.1/node_modules/cytoscape-cose-bilkent/cytoscape-cose-bilkent.js');

var cytoscapeCoseBilkentExports = cytoscapeCoseBilkent.__require();
var coseBilkent = /*@__PURE__*/_commonjsHelpers.getDefaultExportFromCjs(cytoscapeCoseBilkentExports);

module.exports = coseBilkent;
